[Numpy-discussion] numpy build on windows

Matthieu Brucher matthieu.brucher@gmail....
Fri Sep 5 04:42:13 CDT 2008


> The error you are seeing may indicate that it is not possible to build
> python 2.5 extensions with VS 2008 with distutils (the message says
> distutils did not detect VS 2008 installation, and that may well be
> caused by distutils not knowing how to deal with VS 2008).

You may be right, I remember that VS2003 is hardcoded in some places
in distutils. I think I ran into this issue some months ago as well.

Matthieu
-- 
French PhD student Information System Engineer Website :
http://matthieu-brucher.developpez.com/ Blogs : http://matt.eifelle.com
and http://blog.developpez.com/?blog=92 LinkedIn :
http://www.linkedin.com/in/matthieubrucher


More information about the Numpy-discussion mailing list